<?xml version="1.0"?>
<doc>
<assembly>
<name>
CSPhantomJSExampleVB
</name>
</assembly>
<members>
<member name="T:CSPhantomJSExampleVB.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:CSPhantomJSExampleVB.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:CSPhantomJSExampleVB.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="T:CSPhantomJSExampleVB.frmMain">
 <summary>
 The main winform example of using the CSPhantomJS.
 </summary>
</member>
<member name="F:CSPhantomJSExampleVB.frmMain._WebpageCapture">
 <summary>
 Declare the library.
 </summary>
</member>
<member name="M:CSPhantomJSExampleVB.frmMain.cmdCapture_Click(System.Object,System.EventArgs)">
 <summary>
 Capture a web page with events.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSPhantomJSExampleVB.frmMain.cmdCancel_Click(System.Object,System.EventArgs)">
 <summary>
 Cancel the capturing process.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSPhantomJSExampleVB.frmMain.cmdCaptureAsync_Click(System.Object,System.EventArgs)">
 <summary>
 Capture in Async mode.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSPhantomJSExampleVB.frmMain.cmdOpenPath_Click(System.Object,System.EventArgs)">
 <summary>
 Open the path of the image.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSPhantomJSExampleVB.frmMain.cmdOpenImage_Click(System.Object,System.EventArgs)">
 <summary>
 Display the image in the default image viewer of windows.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSPhantomJSExampleVB.frmMain.picPreview_Click(System.Object,System.EventArgs)">
 <summary>
 Display the image when click on the picPreview image control.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
<member name="M:CSPhantomJSExampleVB.frmMain.cmdOrderLicense_Click(System.Object,System.EventArgs)">
 <summary>
 Order a license.
 </summary>
 <param name="sender"></param>
 <param name="e"></param>
</member>
</members>
</doc>
